driver: ILAMB
host: siwenna.colorado.edu
id: cc374a81-35e5-4126-8b0f-f210463bc60c
prefix: /scratch/wmtuser/wmt/pbs/cc374a81-35e5-4126-8b0f-f210463bc60c
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-04-18T00:24:51.659752'
stdout: stdout
